Jupyter: --matplotlib=inline is nether supported nor needed
[slapos.git] / stack / cloudooo.cfg
1 [buildout]
2 # Separate from site eggs
3 allowed-eggs-from-site-packages =
4 include-site-packages = false
5 exec-sitecustomize = false
6
7 extends =
8   ../stack/slapos.cfg
9   ../component/cloudooo/buildout.cfg
10   ../component/coreutils/buildout.cfg
11   ../component/cups/buildout.cfg
12   ../component/dbus/buildout.cfg
13   ../component/dcron/buildout.cfg
14   ../component/ffmpeg/buildout.cfg
15   ../component/file/buildout.cfg
16   ../component/fonts/buildout.cfg
17   ../component/git/buildout.cfg
18   ../component/glib/buildout.cfg
19   ../component/haproxy/buildout.cfg
20   ../component/imagemagick/buildout.cfg
21   ../component/libffi/buildout.cfg
22   ../component/libpng/buildout.cfg
23   ../component/libreoffice-bin/buildout.cfg
24   ../component/lxml-python/buildout.cfg
25   ../component/mesa/buildout.cfg
26   ../component/poppler/buildout.cfg
27   ../component/python-2.7/buildout.cfg
28   ../component/rdiff-backup/buildout.cfg
29   ../component/stunnel/buildout.cfg
30   ../component/xorg/buildout.cfg
31
32 versions = versions
33
34 parts =
35   libreoffice-bin
36   stunnel
37   dcron
38
39 # basic Xorg
40   libXdmcp
41   libXext
42   libXau
43   libSM
44   libXrender
45
46 # fonts
47   liberation-fonts
48   ipaex-fonts
49   ipa-fonts
50   ocrb-fonts
51   android-fonts
52
53 # Dependencies
54   cups
55   dbus
56   dbus-glib
57   glib
58   libexpat
59   libffi
60   libpng12
61   xdamage
62   xfixes
63   imagemagick
64   file
65   poppler
66   ffmpeg
67
68   rdiff-backup
69   haproxy
70   cloudooo-develop
71   cloudooo
72
73
74 [versions]
75 Paste = 2.0.2
76 PasteScript = 2.0.2
77 WSGIUtils = 0.7
78 python-magic = 0.4.6
79 rdiff-backup = 1.0.5
80 slapos.recipe.template = 2.8
81
82 # Required by:
83 # PasteScript==2.0
84 # cloudooo==1.2.5.dev0
85 PasteDeploy = 1.5.2
86
87 # Required by:
88 # cloudooo==1.2.5.dev0
89 erp5.util = 0.4.43